Bug 660336 - Signal deletion of log msgs via message bus
Summary: Signal deletion of log msgs via message bus
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.7
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 644714
TreeView+ depends on / blocked
 
Reported: 2010-12-06 15:19 UTC by Raymond Mancy
Modified: 2019-05-22 13:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-26 00:59:59 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2010-12-06 15:19:38 UTC
We could use the msg bus to signal when logs are to be deleted.

Comment 1 Raymond Mancy 2011-05-26 12:28:44 UTC
I don't think this makes much sense now? I'm not sure what the advantage of this is seeing as we are doing it with webdav. I don't think the webdav causes any real performance issues. I'm sure if I mocked it up with the load tests we would see that the qpid method is perhaps faster, but most of the time is chewed up by NFS.


Note You need to log in before you can comment on or make changes to this bug.